<?php

namespace app\index\validate;

use think\Validate;

class PwdValidate extends Validate
{
    protected $rule = array(
        'password'   => 'require',
        'repassword' => 'require|confirm:password'
    );
    protected $message = array(
        'password.require' => '新密码必须',
        'repassword.require' => '确认密码必须',
        'repassword.confirm'    => '确认密码和密码必须一致',
    );
}